body{
margin: 0px;
padding: 0px;
overflow: hidden;
}

.nabidka{
position: absolute;
top: 0px;
left: 0px;
width: 20%;
height: 100%;
background-color: black;
border-right: 2px solid gold;
}

.reklama{
position: absolute;
top: 0px;
left: 20%;
width: 80%;
height: 15%;
background-color: yellow;
}

.hlavni{
position: absolute;
top: 15%;
left: 20%;
width: 80%;
height: 70%;
background-color: black;
overflow: auto;
border-top: 2px solid gold;
border-bottom: 2px solid gold;
color: crimson;
}

.hlavni a:link {
text-decoration: underline;
font: bold 100% times;
color: #FFCC66;
}

.hlavni a:visited {
text-decoration: underline;
font: bold 100% times;
color: #CC9933;
}

.hlavni a:active {
text-decoration: underline;
font: bold 100% times;
color: #FFAA00;
}

.hlavni a:hover {
text-decoration: underline;
font: bold 100% times;
color: #FFAA00;
}


.pata{
position: absolute;
top: 85%;
left: 20%;
width: 80%;
height: 15%;
background-color: yellow;
}
